<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>Das Konto konnte nicht geladen werden.</string>
	<key>Alpha_Release_Channel</key>
	<string>Alpha</string>
	<key>Beta_Release_Channel</key>
	<string>Beta</string>
	<key>Keychain_Access_Error</key>
	<string>Der Schlüsselbund ist nicht verfügbar.</string>
	<key>Malformed_Token_Error</key>
	<string>Die empfangenen Daten sind ungültig.</string>
	<key>Malformed_URL_Error</key>
	<string>Die URL-Anfrage konnte nicht erstellt werden.</string>
	<key>Missing_Credentials_Error</key>
	<string>Anmeldedaten fehlen.</string>
	<key>Private_Release_Channel</key>
	<string>Privat</string>
	<key>Public_Release_Channel</key>
	<string>Öffentlich</string>
	<key>Signature_Verification_Error</key>
	<string>Die Daten konnten nicht überprüft werden.</string>
	<key>Unknown_Error</key>
	<string>Ein unbekannter Fehler ist aufgetreten.</string>
</dict>
</plist>
